# Client class

(No version information available, might only be in Git)

## Introduction

Provides access to the connection pool.

## Class synopsis

mysql_xdevapi\Client {
/* Methods */
public close ( void ) : bool
public getSession ( void ) : mysql_xdevapi\Session
}

## Table of Contents

- mysql_xdevapi\Client::close — Close client
- Client::__construct — Client constructor
- Client::getClient — Get client session